 .u-section-1 {
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(102, 45, 145, 1));
  background-size: cover;
  --border-color-var: #52f27d;
}

.u-section-1 .u-sheet-1 {
  min-height: 758px;
}

.u-section-1 .u-image-1 {
  filter: none;
  width: 570px;
  height: 149px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 180px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-style: italic;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 400;
  margin: 41px 0 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 400;
  margin: -51px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    inset: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 141px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.375rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 89px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(102, 45, 145, 1), rgba(0, 0, 0, 1));
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 655px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 466px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 60px;
}

.u-section-2 .u-text-1 {
  margin: 135px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 85px auto -41px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 466px;
  filter: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 60px;
}

.u-section-2 .u-gallery-1 {
  height: 375px;
  margin-bottom: -31px;
  margin-top: 92px;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-11 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-12 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 351px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 384px;
  }

  .u-section-2 .u-btn-1 {
    padding: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 384px;
  }

  .u-section-2 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-6 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-7 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-8 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-9 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-10 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-11 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-12 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 40px 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 3px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #000000, #662d91);
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-3 .u-gallery-1 {
  height: 375px;
  width: 450px;
  margin: 161px auto 0 34px;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-3 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-3 .u-text-1 {
  margin: -351px 123px 0 auto;
}

.u-section-3 .u-text-2 {
  margin: 25px 61px 0 631px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 41px 208px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-3 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-3 .u-carousel-control-2 {
    right: 8px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 490px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-3 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-3 .u-carousel-control-2 {
    right: 6px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 270px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1017px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 356px;
  }

  .u-section-3 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-3 .u-carousel-control-2 {
    right: 5px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 90px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 767px;
  }

  .u-section-3 .u-gallery-1 {
    width: 340px;
    margin-top: 193px;
    margin-left: 0;
  }

  .u-section-3 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-3 .u-carousel-control-2 {
    right: 3px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 77px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(102, 45, 145, 1), #000000);
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 664px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  margin: 34px 0 0;
}

.u-section-4 .u-form-1 {
  height: 417px;
  width: 450px;
  margin: 0 auto 60px;
}

.u-section-4 .u-form-group-3 {
  margin-left: 0;
}

.u-section-4 .u-form-group-4 {
  margin-left: 0;
}

.u-section-4 .u-form-group-5 {
  margin-left: 0;
}

.u-section-4 .u-form-group-6 {
  margin-left: 0;
}

@media (max-width: 575px) {
  .u-section-4 .u-form-1 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(102, 45, 145, 1));
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 2159px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 11px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 1048px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  width: 450px;
  margin: 59px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  width: 450px;
  margin: 12px auto 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.5rem;
  width: 338px;
  margin: 60px auto -333px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 1048px;
  filter: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-gallery-1 {
  height: 375px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-5 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-5 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-5 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-5 .u-text-4 {
  font-weight: 400;
  margin: 169px 34px 0 auto;
}

.u-section-5 .u-form-1 {
  height: 594px;
  width: 501px;
  margin: 74px auto 0;
}

.u-section-5 .u-form-group-2 {
  margin-left: 0;
}

.u-section-5 .u-form-group-4 {
  margin-left: 0;
}

.u-section-5 .u-form-group-5 {
  margin-left: 0;
}

.u-section-5 .u-form-group-6 {
  margin-left: 0;
}

.u-section-5 .u-form-group-7 {
  margin-left: 0;
}

.u-section-5 .u-form-group-8 {
  margin-left: 0;
}

.u-section-5 .u-btn-2 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 85px auto 50px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2041px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 864px;
  }

  .u-section-5 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 864px;
  }

  .u-section-5 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-6 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-7 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-8 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-9 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-5 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1588px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    width: 360px;
  }

  .u-section-5 .u-text-2 {
    width: 360px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-5 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1688px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-5 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-5 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-5 .u-carousel-control-2 {
    right: 3px;
  }

  .u-section-5 .u-form-1 {
    width: 340px;
  }
}